Class | PhusionPassenger::Standalone::Command
In: | lib/phusion_passenger/standalone/command.rb
Parent: | Object

### Methods

description new show_in_command_list

### Included Modules

Utils

### Constants

DEFAULT_OPTIONS | = | { :address => '0.0.0.0', :port => 3000, :env => ENV['RAILS_ENV'] || ENV['RACK_ENV'] || 'development', :max_pool_size => 6, :min_instances => 1, :spawn_method => 'smart-lv2', :nginx_version => PREFERRED_NGINX_VERSION

### Public Class methods

description()
new(args)
show_in_command_list()

[Validate]